Bug 106527 - rebuild fails at sunrpc/xbootparam_prot.stmp
Summary: rebuild fails at sunrpc/xbootparam_prot.stmp
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-08 00:52 UTC by sean
Modified: 2016-11-24 14:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 07:12:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sean 2003-10-08 00:52:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030915

Description of problem:
rebuilding 2.3.2-98. rpmbuild --target=athlon. Got:

make[2]: Entering directory `/usr/src/redhat/BUILD/glibc-2.3.2-200310040752/sunrpc'
make[2]: ***
[/usr/src/redhat/BUILD/glibc-2.3.2-200310040752/build-athlon-linux/sunrpc/xbootparam_prot.stmp]
Segmentation fault
make[2]: Leaving directory `/usr/src/redhat/BUILD/glibc-2.3.2-200310040752/sunrpc'
make[1]: *** [sunrpc/others] Error 2
make[1]: Leaving directory `/usr/src/redhat/BUILD/glibc-2.3.2-200310040752'
make: *** [all] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.53131 (%build)


2.3.2-97 built just fine. 

Don't think this is a hardware issue. Tried 3 times - same segfault.

sean

Version-Release number of selected component (if applicable):
glibc-2.3.2-98

How reproducible:
Always

Steps to Reproduce:
1.rpmbuild --rebuild --target=athlon glibc-2.3.2-98*
2.
3.
    

Additional info:

Comment 1 Ulrich Drepper 2004-09-28 07:12:16 UTC
This means something is wrong in your environment.  Compilers,
binutils, kernel, filesystem, ...  We do not provide any support for
these kind of things.  Nor does upstream glibc.  You are on your own
or simply use someone else's binary.


Note You need to log in before you can comment on or make changes to this bug.